local fn = _gn(0x98C4FE6EC34154CA)
--- It's called after 0xD3A10FC7FD8D98CD and 0xF1CEA8A4198D8E9A
-- p0 was always "CELEBRATION_WINNER"
function Global.DrawShowroom(p0, ped, p2, posX, posY, posZ)
	return fn(_ts(p0), ped, p2, posX, posY, posZ, _r)
end
